Problem with java and pogo games

Advertisement
October 11

i use mozilla and now with the problems with java and hackers cannot play my pogo games,what can i do? i disabled my java i tried java 6 doesnt work or is not safe,what is a safe way to play games on pogo that use java?

Advertisement

Replay

Oracle has released a Java 7 Update 11 to address security vulnerabilities and you should update to that version.
*https://support.mozilla.org/kb/how-to-use-java-if-its-been-blocked
See also:
*http://kb.mozillazine.org/Java#Windows_installation_issues
You can find the latest Java version on the Oracle website.
See Java Platform > Java SE 7U11 and Java 6U38 (Download JRE)
*http://www.oracle.com/technetwork/java/javase/downloads/index.html

View 5 Replies

Tags:

  1. update eban-rlwrt pr sap
  2. SOFFICEINTEGRATION 898 error
  3. cisco wlc dynamic interface
  4. ke30 export
  5. modifing a ke30 report
  6. DCD5
  7. 3HPL
  8. thumb4nm
  9. whitecca
  10. itunes download 10.5
Copyrights 2019 Fcffair BigData Resource, All rights reserved